uuid: aeab5dec-5794-4694-af5a-bfeb243ef3ce
langcode: en
status: true
dependencies:
  config:
    - node.type.note
  module:
    - commerce_license
    - eu_cookie_compliance
    - field_permissions
    - flag_lists
    - materio_sapi
    - node
    - printable
    - profile
    - workflow
id: adherent
label: Adhérent
weight: -3
is_admin: null
permissions:
  - 'access materio search'
  - 'add flag lists'
  - 'create note content'
  - 'create workflow workflow_transition'
  - 'display eu cookie compliance popup'
  - 'edit own flag lists'
  - 'edit own note content'
  - 'update own commerce_license'
  - 'update own member profile'
  - 'view body'
  - 'view field_attachments'
  - 'view field_distributor'
  - 'view field_fiche_expo'
  - 'view field_linked_articles'
  - 'view field_linked_materials'
  - 'view field_manufacturer'
  - 'view field_materiau_images'
  - 'view field_reference'
  - 'view field_samples'
  - 'view field_tags'
  - 'view field_thesaurus'
  - 'view field_video'
  - 'view own commerce_license'
  - 'view own flag lists'
  - 'view own member profile'
  - 'view printer friendly versions'
